- 2022-11-24
  - Defined scope.
- 2022-11-28
  - Published internal release announcement.
  - Created release notes draft.
- 2022-11-29
  - Received notification that testing has finished.
- 2022-11-30
  - Created build files.
  - Failed to verify that JavaScript bundle sizes are within acceptable limits.
  - Verified that building Firefox extension from source archive yields same XPI file.
  - Created MR for downloads repo.
- 2022-12-05
  - Published release notes.
  - Published to downloads repo.
